Categories:Connectivity
License:GPL-3.0-or-later
Web Site:
Source Code:https://gitlab.com/glsk/wifireminders
Issue Tracker:https://gitlab.com/glsk/wifireminders/issues
Changelog:https://gitlab.com/glsk/wifireminders/tags
Donate:https://glsk.net/donate/

Auto Name:Wi-Fi Reminders
Summary:Wi-Fi based reminders
Description:
Shows custom notifications when specified wireless networks are in range. You
can set arbitrary reminders for any stored wireless network. As soon as your
device is active (e. g. the screen is on) and the network is visible, the
reminder will be displayed as standard notification with sound, vibration and
blinking indicator.
.

Repo Type:git
Repo:https://gitlab.com/glsk/wifireminders.git

Build:1.1.0,110
    commit=v1.1.0

Build:1.1.1,111
    commit=v1.1.1

Build:1.1.2,112
    commit=v1.1.2

Build:1.2.0,120
    disable=build fails, probably because of a missing import or java file
    commit=v1.2.0

Build:1.2.1,121
    commit=v1.2.1

Build:1.2.2,122
    commit=v1.2.2

Build:1.2.3,123
    commit=v1.2.3
    subdir=app
    gradle=yes

Build:1.2.4,124
    commit=v1.2.4
    subdir=app
    gradle=yes

Build:1.2.5,125
    commit=v1.2.5
    subdir=app
    gradle=yes

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:1.2.5
Current Version Code:125
